Create account / Log in

Problem after loading newer version of module

Issues with the Vassal engine.

Moderators: Tim M, uckelman

Problem after loading newer version of module

Postby Smaul1970 » February 13th, 2018, 10:25 pm

was playing AW2_2 (atlantic wall by decision games) and was told to update to AW2_5 by one of the players so I have the current version. and so I did but it wouldnt open
there are a number of scenarios but it wont open the 1st one for me (which is the campaign file) which I was playing on Version 2
anyway, I removed all the version 2 stuff, removed vassal, shut off my computer reinstalled vassal and then unzipped AW2_5 but it still just sits like it is trying to load the scenario forever

any thoughts on how to clear that out so it lets me open the campaign, I have never had this issue in all my years of using vassal.

Steve
Smaul1970
 
Posts: 1
Joined: February 13th, 2018, 10:22 pm

Return to Technical Support & Bugs

Who is online

Users browsing this forum: Bing [Bot] and 4 guests

cron